Subject: Re: git pull and remote tags

From: Andreas Ericsson <[email-masked]>
Date: Sat, 21 Jan 2006 14:29:56 +0100

Andrey Borzenkov wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> I initialized repository (it was udev by the way) using git clone when it was 
> on release 080. Now after 081 was out I did "git pull" and it did pulled 
> changes but I do not see tag 081. What is the proper way to sync remote 
> repository with local copy while retaining all refs?
> 

Upgrade to the very latest git suite or do

	$ git fetch --tags

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231